Bug 20415 - Netscape segfault - cured in 4.76
Netscape segfault - cured in 4.76
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-06 06:50 EST by David Woodhouse
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-06 06:50:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2000-11-06 06:50:12 EST
When purchasing home insurance from www.aainsurance.co.uk, Netscape 4.75
repeatedly segfaults right at the end of the sequence of forms - when
asking about the occupation of your partner. There's a huge list of
possibilities - and if you select anything past about 'N' Netscape dies.

Netscape 4.76 appears to work fine.

Is there an erratum scheduled?
Comment 1 Bill Nottingham 2000-11-19 00:56:47 EST
Yes. :)

Note You need to log in before you can comment on or make changes to this bug.